Issue 122157 - [sidebar] The sidebar option missing from View menu
[sidebar] The sidebar option missing from View menu
Status: RESOLVED FIXED
Product: Writer
Classification: Application
Component: ui
4.0.0-dev
All All
: P3 normal (vote)
: 4.0.0
Assigned To: Andre
:
Depends on:
Blocks: [sidebar]
  Show dependency treegraph
 
Reported: 2013-04-24 06:22 UTC by r4zoli
Modified: 2013-07-11 13:56 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description r4zoli 2013-04-24 06:22:02 UTC
The sidebar support activated to the more Writer variants (regular, Web, XML, Forms, Global document).

The Menu View>Sidebar missing from these versions. 

In the normal Writer document the Sidebar menuitem below the Data Sources and Navigator menu items, which is missing the XML forms, etc.
Comment 1 r4zoli 2013-04-24 06:26:31 UTC
I found this in nightly build 1471097 version.
Comment 2 Andre 2013-04-29 11:45:18 UTC
Only the menubar.xml file for Writer did contain an entry for the sidebar.  I have added it to the other Writer variants as well: main/sw/uiconfig/(sglobal|sweb|swform|swreport|swxform).
Comment 3 Andre 2013-04-29 11:45:53 UTC
SVN revision is 1476974.
Comment 4 SVN Robot 2013-04-29 11:49:05 UTC
"af" committed SVN revision 1476974 into trunk:
122157: Added sidebar menu entry to more writer variants.